<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../dist/index.css">
</head>

<body>
    <div class="row">
        <div class="col-12">
            <div class="wrapper">
                <p class="sidebar__heading">Podobne posty:</p>
                <div class="sidebar__card d-flex">
                    <div><img class="sidebar__img"
                            src="./image/WordPress-care-for-business_-How-to-choose-the-right-company-to-manage-your-site_.png"
                            alt=""></div>
                    <div class="ms-3">
                        <p class="sidebar__text">Opieka WordPress dla biznesu: jak wybrać odpowiednią firmę do zarządzania Twoją witryną?</p>
                        <div><a class="sidebar__link" href="#">DOWIEDZ SIĘ WIĘCEJ</a></div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="../dist/index.js"></script>
</body>

</html>